1. Screening & interviews
CVViZ API Documentation
  • Start here
    • Quickstart
    • Authentication & permissions
  • Guides
    • API concepts
    • Create a job
    • Find candidates and download resumes
    • Pagination & filtering
    • Rate limits & usage
    • Errors & troubleshooting
    • Safe retries & idempotency
  • Jobs
    • Create a job
      POST
    • List jobs
      GET
    • Get a job
      GET
    • Update a job
      PATCH
    • List candidates for a job
      GET
    • List job benchmark resumes
      GET
    • List candidate job offers
      GET
    • Update a candidate application stage
      PATCH
    • Update job status
      PATCH
  • Candidates
    • List candidates
      GET
    • Get a candidate
      GET
    • Update a candidate
      PATCH
    • List applications for a candidate
      GET
    • List candidate events
      GET
    • List candidate documents
      GET
    • Download a candidate resume
      GET
  • Tasks
    • List tasks
    • Create a task
    • Update a task
    • Update task completion
  • Notes & tags
    • List job notes
    • Add a job note
    • List tags for a job
    • Add tags to a job
    • List tags for a candidate
    • Add tags to a candidate
    • List candidate notes
    • Add a candidate note
    • List candidate tags
  • Screening & interviews
    • List job pre-screening questions
      GET
    • List candidate screening answers
      GET
    • List candidate interview feedback
      GET
  • Organization & lookup data
    • List candidate stages for a job
    • Get job creation options
    • List industries
    • List job functions
    • List employer types
    • List client companies
    • List account users
    • List departments
    • List hiring managers
    • List candidate grades
  1. Screening & interviews

List candidate interview feedback

GET
/jobs/{jobId}/candidates/{candidateId}/interview-feedback
Returns interview feedback grouped by reviewer. Reviewer email addresses are not included.

Permissions#

candidates.read

Pagination#

Use page and pageSize; see the query parameters below for defaults and limits. See Pagination & filtering for examples.

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Path Params

Query Params

Responses

🟢200
application/json
Successful response.
Headers

Bodyapplication/json

🟠400
🟠401
🟠403
🟠404
🟠429
🔴503
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.cvviz.com/v1/jobs//candidates//interview-feedback?page=&pageSize=' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Success
{
    "data": [
        {
            "reviewerName": "Recruiter name",
            "submittedAt": "2026-09-01T10:00:00.000Z",
            "answers": [
                {
                    "id": 451,
                    "category": "Technical",
                    "inputType": "rating",
                    "criterion": "Problem solving",
                    "value": "4"
                }
            ]
        }
    ],
    "meta": {
        "pagination": {
            "page": 1,
            "pageSize": 10,
            "totalItems": 1,
            "totalPages": 1
        }
    }
}
Previous
List candidate screening answers
Next
List candidate stages for a job
Built with